.h1 {
	text-align: left;
	color: #333;
}

.container .h1 a {
	text-align: right;
}
.container h2 a {
	text-align: right;
}
body {
	margin-left: 80px;
	margin-top: 50px;
}
a:link {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
}
.container .mainaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.mainh1 {	text-align: justify;
	color: #FFF;
}
.mainh2 {	text-align: right;
	font-size: 12px;
	color: #999;
}
.container table tr td p {
	text-align: right;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
}
.container table tr td {
	text-align: center;
}
.aa {
	color: #900;
}
.wq {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
}
img {
	background-color: transparent;
	border: 0px!important;
	padding: 0px;
}
#oi {
	text-align: left;
}

div#page {
	width: 800px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
}
div#container {
	padding: 0px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 10px;
	text-align: left;
	margin-top:100px;
}
